Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2019 11:43:13 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Ref Order # 9759658002

I bought this stroller by Babyshop Mobile App, and it was just delivered yesterday. I requested to return the order today but I was shocked that I can’t. As per the Customer Service I spoke with today it is assembled order and it is non-returnable as per babyshop policy. 

OK , First of all before complete the order I asked a seller in Dubai Mall branch if I can return it or no, he confirmed that I can return just to keep it in its condition even if I opened the packing but it used it will be returned. 

ALSO, 
•	There is nothing on the website classify or clear that the stroller is an item to be assembled. It is only written in the Delivery and Return policy written directly in the product page: Returns non furniture Free and I don’t think the stroller is a furniture!!!!!!!!!!!!!!!!!!!!!!!!
•	It is written on the Return Slip: Not satisfied? No problem. 
It is only Not Satisfied, I’m not satisfied about the price for example so my right to return as per YOUR POLICY
•	The only indicator say no about the return is not accepted is the slip which said that the item is not valid for store return, and I received this slip after the order was delivered so without it I didn’t have an option to know or to cancel the order to keep my rights in keeping the item or return it. 
•	If this item will be assembled so that it is not refundable, I mentioned in my call that the box is closed and with it’s sealing, so why not he didn’t assembled it or even proposed to ????????????????????????????????
•	When I asked your LIAR customer service person today why they didn’t assemble it she replied that because there is another team will do that and they should call you within 2 days  I’ve ORDERED A CRIB BEFORE FROM BABYSHOP WITH REF 9754383882, AND THE DELIVERY MAN ASSEMBELED IT ON SPOT, That’s mean there is no team or that lies 

Finally I’m awaiting a call from someone who is able to solve this issue because I will not skip this, and I already started the escalation process by an official complaint to DED consumer rights. If it will take me to share this to all social media group I will go for it https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/243947